table {
  border-spacing: 3px;
}

table th,
td {
  padding: 15px;
  text-align: left;
}

table thead th {
  text-transform: uppercase;
  border-bottom: 1px solid black;
  border-top: 1px solid #dddddd;
}

table tbody tr:first-child td {
  background-color: #8cff1a;
}

table tbody tr:nth-child(2) td:not(.no-background) {
  background-color: #fffd4d;
}

table tbody tr:nth-child(3) td:nth-child(even) {
  background-color: #f53030;
}

table tbody tr:nth-child(3) td:nth-child(odd) {
  background-color: #0db1a3;
}

table tbody tr:last-child td {
  background-color: #516664;
}
